/**********************
Header 
**********************/
.header-phone {
position:relative;
}
.header-phone p:after {
  content:"Luxemburg";
  position:absolute;
  top:36px;
  right:0px;
  color: #6B6C6A;
  font-size: 24px;
  text-shadow:none;
  text-transform:uppercase;
  opacity: 0.42;
}
.header-phone:last-child p:after {
  content:"Belgien";
}


/******* Slideshow ******/
.flex-control-paging li a {
  background: #ffffff;
}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active {
  background: #a7c62b;
}
.flexslider .slides img {
  border-radius: 0 0 60px;
}

@media (max-width: 992px){
  .header-phone p {
    font-size: 25px;
  }
  .header-phone {
    margin-top: 58px;
    margin-left: 0px;
  }
  .header-phone:last-child{
    margin-top: 10px;
    margin-bottom: 0px;
    padding-left: 30px;
  }
  .header-phone p:after {
    top:25px !important;
  }
}

@media (max-width: 770px){
  .header-phone p {
    font-size: 20px;
  }
  .header-phone {
    margin-top: 2px;
    margin-left: 25px;
  }
  .header-phone:last-child{
    margin-top: 0px;
    margin-bottom: 20px;
    padding-left: 30px;
  }
  .header-phone p:after {
    top:20px !important;
  }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
    .header-phone {
    margin-top:50px;
    padding-right: 0px;
    margin-left: 1px;
  }
  .header-phone:last-child{
    margin-top: 10px;
    margin-bottom: 20px;
    padding-left: 30px;
  }
  .post-image img {
    margin:0 auto;
  }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
    .header-phone {
    margin-top:50px;
    padding-right: 0px;
    margin-left: 1px;
  }
  .header-phone:last-child{
    margin-top: 10px;
    margin-bottom: 20px;
    padding-left: 30px;
  }
  .post-image img {
    margin:0 auto;
  }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  {
    .header-phone {
    margin-top:10px;
  }
}


@media (max-width: 558px){
    .header-phone {
    padding-right:0px;
    margin-left: 1px;
    background:none;
  }
  .header-phone:last-child{
    margin-top: 10px;
    margin-bottom: 20px;
    padding-left: 30px;
  }
  .header-phone p:after {
  font-size:16px;
  }
}

@media (max-width:500px) {
  .logo-md3 {
    background-size: 100%;
  }
}

@media (max-width:1200px) {
  .logo img {
    max-width:140%;
  }
}

.flexslider .slides .csc-default:before, .flexslider .slides .csc-default:after{
  height: 60px;
  bottom: 11px;
  border-radius: 0px 0px 30px 0px;
}

/**********************
Footer 
**********************/
#section-footer {
  background-color: #7DB021;
}

#section-main {
    background: rgba(0, 0, 0, 0) url("/fileadmin/beauty-shop.lu/skin/bg.jpg") no-repeat scroll 0 0 / cover ;
}